
.hamburger {
	font: inherit;
	display: inline-block;
	overflow: visible;
	margin: 0;
	padding: 15px;
	cursor: pointer;
	transition-timing-function: linear;
	transition-duration: .15s;
	transition-property: opacity,filter;
	text-transform: none;
	color: inherit;
	border: 0;
	background-color: transparent;
}
.hamburger-box {
	position: relative;
	display: inline-block;
	width: 40px;
	height: 24px;
}
.hamburger-inner, .hamburger-inner::after, .hamburger-inner::before {
	position: absolute;
	width: 40px;
	height: 2px;
	transition-timing-function: ease;
	transition-duration: .15s;
	transition-property: transform;
	border-radius: 0px;
	background-color: #337ab7;
}
.hamburger--squeeze .hamburger-inner {
	transition-timing-function: cubic-bezier(.55,.055,.675,.19);
	transition-duration: 75ms;
}
.hamburger-inner::after, .hamburger-inner::before {
	display: block;
	content: "";
}
.hamburger-inner::before {
	top: -10px;
}
.hamburger--squeeze .hamburger-inner::before {
	transition: top 75ms ease .12s,opacity 75ms ease;
}

.hamburger--squeeze .hamburger-inner::after {
	transition: bottom 75ms ease .12s,transform 75ms cubic-bezier(.55,.055,.675,.19);
}
.hamburger-inner::after {
	bottom: -10px;
}

.hamburger--squeeze.is-active .hamburger-inner::after {
	bottom: 0;
	transition: bottom 75ms ease,transform 75ms cubic-bezier(.215,.61,.355,1) .12s;
	transform: rotate(-90deg);
}
.hamburger--squeeze.is-active .hamburger-inner::before {
	top: 0;
	transition: top 75ms ease,opacity 75ms ease .12s;
	opacity: 0;
}
.hamburger--squeeze.is-active .hamburger-inner {
	transition-delay: .12s;
	transition-timing-function: cubic-bezier(.215,.61,.355,1);
	transform: rotate(45deg);
}
.hamburger-inner {
	top: 50%;
	display: block;
	margin-top: -2px;
}

.loader.hide {
  transform:translateY(-100%);
}

:root {
  --animate-duration: 1s;
  --animate-delay: 1s;
  --animate-repeat: 1
 }

.nicescroll-rails-hr {
	display: none !important;
}


.fadeOutUp {
 animation-name:fadeOutUp
}

@keyframes fadeOutUp {
  0% {
   opacity:1
  }
  to {
   opacity:0;
   transform:translate3d(0,-100%,0)
  }
 }


.fadeOutUpSlow {
 animation-name:fadeOutUpSlow
}
@keyframes fadeOutUpSlow {
  0% {
   opacity:1
  }
  to {
   opacity:.2;
   transform:translate3d(0,-20%,0)
  }
 }

.fadeInDown {
 animation-name:fadeInDown
}
@keyframes fadeInDown {
  0% {
   opacity:0;
   transform:translate3d(0,-100%,0)
  }
  to {
   opacity:1;
   transform:translateZ(0)
  }
 }
@keyframes fadeInDownSlow {
 0% {
  opacity:.2;
  transform:translate3d(0,-20%,0)
 }
 to {
  opacity:1;
  transform:translateZ(0)
 }
}
.fadeInDownSlow {
 animation-name:fadeInDownSlow
}

.animated {
  animation-duration:var(--animate-duration);
  animation-fill-mode:both
 }
 .animated.infinite {
  animation-iteration-count:infinite
 }
 .animated.repeat-1 {
  animation-iteration-count:var(--animate-repeat)
 }
 .animated.repeat-2 {
  animation-iteration-count:calc(var(--animate-repeat) * 2)
 }
 .animated.repeat-3 {
  animation-iteration-count:calc(var(--animate-repeat) * 3)
 }
 .animated.delay-1s {
  animation-delay:var(--animate-delay)
 }
 .animated.delay-2s {
  animation-delay:calc(var(--animate-delay) * 2)
 }
 .animated.delay-3s {
  animation-delay:calc(var(--animate-delay) * 3)
 }
 .animated.delay-4s {
  animation-delay:calc(var(--animate-delay) * 4)
 }
 .animated.delay-5s {
  animation-delay:calc(var(--animate-delay) * 5)
 }
 .animated.faster {
  animation-duration:calc(var(--animate-duration) / 2)
 }
 .animated.fast {
  animation-duration:calc(var(--animate-duration) * .8)
 }
 .animated.slow {
  animation-duration:calc(var(--animate-duration) * 2)
 }
 .animated.slower {
  animation-duration:calc(var(--animate-duration) * 3)
 }
 @media print,(prefers-reduced-motion: reduce) {
  .animated {
   animation-duration:1ms!important;
   transition-duration:1ms!important;
   animation-iteration-count:1!important
  }
  .animated[class*=Out] {
   opacity:0
  }
 }

 @media (min-width: 1024px) {
  .aos-animate .topleft {
    width: 100%;
  }

  .aos-animate .topright {
    height: 100%;
  }

  .aos-animate .leftbot {
    height: 100%;
  }

  .aos-animate .botleft {
    width: 100%;
  }



}




.grecaptcha-badge {
  opacity:0 !important;
  visibility: hidden !important;
  pointer-events: none !important;
}

@media screen and (min-width: 1023px) {


}


@media screen and (max-width: 1771px) {


}
@media screen and (max-width: 1536px) {

  .hamburger-box {
 
    width: 30px;
    height: 22px;
  }

  
  .hamburger--emphatic .hamburger-inner::after {
    top: 7px;
  
  }
  .hamburger-inner, .hamburger-inner::after, .hamburger-inner::before {
    width: 30px;
  }
  .hamburger-inner::after {
    bottom: -7px;
  }

  .hamburger-inner::before {
    top: -7px;
  }


 
}


.animhed .line .char {
	opacity: 0;
	/* transform: translate(-300px, 0) scale(0); */
	animation: sideSlide_hide .5s forwards;
  display: inline-block;

}
/* .bg1home .animhed .line .char {
  animation:none;
} */
.animhed.v2 .line {
display: inline-block;

}
.animhed .line .char.dospace {
margin-right:15px;

}
.animhed.h2 .line .char.dospace {
margin-right:10px;

}

.animhed.anim .line div {
	animation: sideSlide_white .5s forwards;
}
.animhed.aos-animate .line div {
	animation: sideSlide_white .5s forwards;
}


@keyframes sideSlide_hide {
  0% {
    transform: translate(0) scale(1);
    opacity: 1;
  }
  100% {
  opacity:0;
  transform: translate(-300px) scale(0);
  }
  }
  
  @keyframes sideSlide_white {
    60% {
      transform: translate(20px, 0) scale(1);
      color: #fff;
    }
  
    80% {
      transform: translate(20px, 0) scale(1);
      color: #fff;
    }
  
    99% {
      transform: translate(0) scale(1.2);
      color: #1e97e7;
    }
  
    100% {
      transform: translate(0) scale(1);
      opacity: 1;
      color: #fff;
    }
  }

  .animhed .line div:nth-of-type(2) {
    animation-delay: .05s !important;
  }
  .animhed .line div:nth-of-type(3) {
    animation-delay: .1s !important;
  }
  .animhed .line div:nth-of-type(4) {
    animation-delay: .15s !important;
  }
  .animhed .line div:nth-of-type(5) {
    animation-delay: .2s !important;
  }
  .animhed .line div:nth-of-type(6) {
    animation-delay: .25s !important;
  }
  .animhed .line div:nth-of-type(7) {
    animation-delay: .3s !important;
  }
  .animhed .line div:nth-of-type(8) {
    animation-delay: .35s !important;
  }
  .animhed .line div:nth-of-type(9) {
    animation-delay: .4s !important;
  }
  .animhed .line div:nth-of-type(10) {
    animation-delay: .45s !important;
  }
  .animhed .line div:nth-of-type(11) {
    animation-delay: .5s !important;
  }
  .animhed .line div:nth-of-type(12) {
    animation-delay: .55s !important;
  }
  .animhed .line div:nth-of-type(13) {
    animation-delay: .6s !important;
  }
  .animhed .line div:nth-of-type(14) {
    animation-delay: .65s !important;
  }
  .animhed .line div:nth-of-type(15) {
    animation-delay: .7s !important;
  }
  .animhed .line div:nth-of-type(16) {
    animation-delay: .75s !important;
  }
  .animhed .line div:nth-of-type(17) {
    animation-delay: .8s !important;
  }
  .animhed .line div:nth-of-type(18) {
    animation-delay: .85s !important;
  }
  .animhed .line div:nth-of-type(19) {
    animation-delay: .9s !important;
  }
  .animhed .line div:nth-of-type(20) {
    animation-delay: .95s !important;
  }
  .animhed .line div:nth-of-type(21) {
    animation-delay: 1s !important;
  }
  .animhed .line div:nth-of-type(22) {
    animation-delay: 1.05s !important;
  }
  .animhed .line div:nth-of-type(23) {
    animation-delay: 1.10s !important;
  }
  .animhed .line div:nth-of-type(24) {
    animation-delay: 1.15s !important;
  }
  .animhed .line div:nth-of-type(25) {
    animation-delay: 1.20s !important;
  }
  .animhed .line div:nth-of-type(26) {
    animation-delay: 1.25s !important;
  }
  .animhed .line div:nth-of-type(27) {
    animation-delay: 1.30s !important;
  }
  .animhed .line div:nth-of-type(28) {
    animation-delay: 1.35s !important;
  }
  
  .animhed .line div:nth-of-type(29) {
    animation-delay: 1.40s !important;
  }
  .animhed .line div:nth-of-type(30) {
    animation-delay: 1.45s !important;
  }
  .animhed .line div:nth-of-type(31) {
    animation-delay: 1.50s !important;
  }
  .animhed .line div:nth-of-type(32) {
    animation-delay: 1.55s !important;
  }
  .animhed .line div:nth-of-type(33) {
    animation-delay: 1.60s !important;
  }
  .animhed .line div:nth-of-type(34) {
    animation-delay: 1.65s !important;
  }
  .animhed .line div:nth-of-type(35) {
    animation-delay: 1.70s !important;
  }
  .animhed .line div:nth-of-type(36) {
    animation-delay: 1.75s !important;
  }
  .animhed .line div:nth-of-type(37) {
    animation-delay: 1.80s !important;
  }
  .animhed .line div:nth-of-type(38) {
    animation-delay: 1.85s !important;
  }
  .animhed .line div:nth-of-type(39) {
    animation-delay: 1.90s !important;
  }
  .animhed .line div:nth-of-type(40) {
    animation-delay: 1.95s !important;
  }
  .animhed .line div:nth-of-type(41) {
    animation-delay: 2.00s !important;
  }
  .animhed .line div:nth-of-type(42) {
    animation-delay: 2.05s !important;
  }
  .animhed .line div:nth-of-type(43) {
    animation-delay: 2.10s !important;
  }
  .animhed .line div:nth-of-type(44) {
    animation-delay: 2.15s !important;
  }
  .animhed .line div:nth-of-type(45) {
    animation-delay: 2.20s !important;
  }
  .animhed .line div:nth-of-type(46) {
    animation-delay: 2.25s !important;
  }
  .animhed .line div:nth-of-type(47) {
    animation-delay: 2.30s !important;
  }
  .animhed .line div:nth-of-type(48) {
    animation-delay: 2.35s !important;
  }
  .animhed .line div:nth-of-type(49) {
    animation-delay: 2.40s !important;
  }
  .animhed .line div:nth-of-type(50) {
    animation-delay: 2.45s !important;
  }

  .side_nav {
    /* transition: all .8s cubic-bezier(.6, 0, .2, 1); */
    transition: 0.5s;
  }


   
   /*
[type="checkbox"]:checked,
[type="checkbox"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
*/
[type="checkbox"]:checked + label,
[type="checkbox"]:not(:checked) + label
{
    position: relative;
    padding-left: 40px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 40px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
[type="checkbox"]:checked + label:before,
[type="checkbox"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    border: 1px solid #fff;
    background: #000;
}

[type="checkbox"]:checked + label:after,
[type="checkbox"]:not(:checked) + label:after {
    content: '';
    width: 16px;
    height: 16px;
    background: #80c41c;
    position: absolute;
    top: 2px;
    left: 2px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="checkbox"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
 .hidden-checkbox {
    opacity: 0;
    position: absolute;
    pointer-events: none;
  }